/* Font Connects START */

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700;900&display=swap');
font-family: 'Roboto', sans-serif;

/* Font Connects END */

/* Template Styles START */

* {
  box-sizing: border-box;
}

body {
	background: #E5E5E5;
	margin: 0;
	padding: 0;
	font-family: roboto;
	color: #000;	
}
section {
	padding: 70px 0;
}
.container {
	max-width: 1200px;
	width: 100%;
	padding: 0 15px;
	margin: 0 auto;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}
h1, h2 {
	font-weight: 900;
}
h1 {
	font-size: 37px;
	line-height: 48px;
}
h1 span {
	color: #E31E24;
}
h2 {
	font-size: 35px;
	line-height: 42px;
	text-align: center;
}
h2 span {
	color: #41979B;
}
h3 {
	font-size: 20px;
	line-height: 24px;
}

ul {
	padding: 0;
}
ul li {
	list-style-type: none;
}
a {
	color: #000;
	text-decoration: none;
	transition: all 0.4s ease-in-out;
}
img {
	display: block;
}
p {
	font-size: 17px;
	line-height: 20px;
	margin: 10px 0;
	font-weight: 400;
}
input {
	box-sizing: border-box;
}

.blue-bg {
	background: #F8FFFB;
}
.white-bg {
	background: #fff;
}

.calc-left {
	position: absolute;
	top: 40px;
	left: 20px;
	width: 170px;
}
.schet-right {
	position: absolute;
	bottom: 30px;
	right: 30px;
	width: 159px;
}
.schet-right2 {
	position: absolute;
	bottom: 450px;
	right: 30px;
	width: 159px;
}

.schet-right3 {
	position: absolute;
	bottom: 450px;
	right: 30px;
	width: 159px;
}


button {
	display: block;
	text-align: center;
	font-weight: 900;
	font-size: 17px;
	border-radius: 50px;
	padding: 15px 46px;	
	border: none;
	box-shadow: none;
	cursor: pointer;
	margin: 0 auto;
	transition: all 0.4s ease-in-out;
}
button.yellow {
	color: #fff;
	background: #F0801A;
}
	
.button {
	display: inline-block;
	text-align: center;
	font-weight: 900;
	font-size: 17px;
	max-width: 248px;
	border-radius: 50px;
	padding: 16px 58px;	
}
.button.nobg {
	color: #F0801A;
	background: none;
	border: 1px solid #F0801A;
}
.button.red {
	color: #fff;
	background: #E31E24;
	box-shadow: 0px 0px 20px rgba(227, 30, 36, 0.6);
}
.button.green {
	color: #fff;
	background: #41979B;
	box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.25);
}
.button.yellow {
	color: #fff;
	background: #F0801A;
}

.flex__box {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
}
.flex__box.center {
	justify-content: center;
}
.flex__box.left {
	justify-content: left;
}
.flex__box.right {
	justify-content: right;
}
.flex__box.column {
	justify-content: space-between;
}

/* Template Styles END */

/* Header START */

#header {
	position: relative;
	background: url(/images/backgrounds/header-bg.jpg) no-repeat;
	background-size: cover;
	background-position: top center;	
	height: 80px;
	z-index: 2;
	transition: all 0.4s ease-in-out;
}
#header .flex__box {
	align-items: center;
}
.logo img {
	width: 260px;
	height: auto;
	margin-right: 30px;
}
.navigation__menu {
	display: flex;
}
.navigation__menu li:not(:last-child) {
	margin-right: 25px;
}
.navigation__menu li > a {
	position: relative;
}
.navigation__menu li > a:after {
	position: absolute;
	bottom: -5px;
	left: 0;
	width: 0%;
	height: 1px;
	background: rgba(0, 0, 0, 0.4);	
	content: "";
	transition: all 0.4s ease-in-out;
}
.navigation__menu li > a.active:after {
	width: 100%;
}
.header__contacts {
	margin-left: 35px;
}
.header__contacts li > a {	
	display: block;
	text-align: center;
}
.header__contacts li:not(:last-child) {
	margin-bottom: 10px;
}
.submenu {
 display: block !important;		
  position: absolute;
  z-index: 5;
  width: 230px;
  padding: 14px 0;
  
  visibility: hidden;
  opacity: 0; 
  transform-origin: 0% 0%;
  transform: rotateX(-90deg);
  transition: .3s linear;  
  
}
.sticky .submenu {
	top: 80px;
	padding: 14px 15px;
	background: #fff;
	box-shadow: 0 3px 3px 0 rgba(0,0,0,.13);
	border-top: 1px solid #c5c5c5;
}
.submenu li {
	position: relative;
}
.submenu li a {
	display: block;
  color: #494949;
  font-size: 16px !important; 
  line-height: 20px; 
}
.submenu li a:after {
	content: none !important;
}
.submenu li:not(:last-child) a {
	margin-bottom: 12px;
}
.submenu .submenu {
  position: absolute;
  left: 130%;
  top: -1px;
  transition: .3s linear;
}
.navigation__menu li:hover > .submenu {
  transform: rotateX(0deg);
  visibility: visible;
  opacity: 1;
}
.header__button {
	padding: 12px 16px;
	margin-left: 33px;
}
/* Header END */

/* Sticky START */
.sticky#header {
	position: fixed;
	width: 100%;
	background: #fff;
	height: 80px;
	box-shadow: 0 3px 3px 0 rgba(0,0,0,.13);
	z-index: 97;
}
.sticky .flex__box {
	height: 80px;
}
.sticky .header__contacts li:nth-child(2),
.sticky .header__contacts li:nth-child(3) {
	display: none;
}
/* Sticky END */

/* Offer START */

#offer {
	position: relative;
	padding-top: 20px;
	padding-bottom: 15px;	
	background: url(/images/backgrounds/header-bg.jpg) no-repeat;
	background-size: cover;
	background-position: top -80px center;
	z-index: 1;
}
#offer h1 {
	position: relative;
	padding: 24px 0 20px;
}
#offer h1:after {
	position: absolute;
	top: 0;
	left: 0;
	background: #000;
	height: 5px;
	width: 50px;
	content: "";
}
#offer p {
	margin: 10px 0 20px;
}
#offer .box {	
	width: 50%;
}
#offer .box:nth-child(1) {
	padding-top: 150px;
}
#offer .button {
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: 0;
	max-width: 248px;
	padding: 16px 0;	
}
#offer .button:before {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: -350px;
	content: url(/images/icons/long-arrow-right.png);
}
/* Offer END */

/* Lesson START */
#lesson {
	position: relative;

}
#lesson h2 {
	margin-bottom: 60px;
}
#lesson .column .box h3 {
	margin-bottom: 15px;
} 
#lesson .column .box {
	max-width: 300px;
	width: 100%;
	text-align: center;
}
#lesson .column .box img {
	margin: 0 auto 15px;
}
#lesson .column .box p {
	font-weight: 300;
}
#lesson .button {
	display: block;
	margin: 60px auto 0;
	max-width: 248px;
	padding: 16px 0;
}
/* Lesson END */

/* Lesson Now Start */

#lesson-now {
	padding: 145px 0 70px;
}

#lesson-now .column .box {
	width: 50%;
}
#lesson-now .column .box .image {
	position: relative;
	border-radius: 20px;
	max-height: 390px;
	max-width: 580px;
	width: 100%;		
	z-index: 2;
}
#lesson-now .column .box .image img {
	border-radius: 20px;
	animation-name: imgfilter;
	animation-duration: 2s;
	animation-iteration-count: 1;
	animation-timing-function: ease-in-out;
}
#lesson-now .column .box .image:before {
	position: absolute;
	top: -75px;
	left: -60px;
	content: "";
	width: 580px;
	height: 390px;
	border-radius: 20px;
	border: 2px solid #F0801A;
	z-index: -1;
}
#lesson-now .column .box:nth-child(2) h2 {
	text-align: right;
	margin: 20px 0 30px;
}
#lesson-now .column .box:nth-child(2) p {
	text-align: right;
	margin-bottom: 30px;
}
#lesson-now .column .box:nth-child(2) span {
	display: block;
	text-align: right;
	font-weight: 700;	
}
#lesson-now .column .box:nth-child(2) .button {
	display: block;
	margin: 40px 0 0 auto;
	
	padding: 16px 0;
	max-width: 248px;
}
/* Lesson Now END */

/* Price Complet START */

span.price {
	display: block;
	margin-bottom: 15px;
	text-align: center;
	font-size: 35px;
	font-weight: 900;
	line-height: 42px;
	color: #E31E24;
	text-shadow: 0px 0px 15px rgba(227, 30, 36, 0.3);
}
#price-complet h2 {
	margin-bottom: 52px;
}
#price-complet .box {
	max-width: 300px;
	width: 100%;
}

#price-complet .box .digit {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 50px;
	font-weight: 900;
	width: 100px;
	height: 100px;
	border: 10px solid #000;
	border-radius: 50%;
	margin: 0 auto;
	text-shadow: 2px 8px 6px rgba(0,0,0,0.2), 0px -5px 35px rgba(215, 209, 209, 0.3);
	z-index: 2;
}
#price-complet .box h4 {
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	margin-top: 59px;
}
#price-complet .box p {
	font-weight: 300;
	text-align: center;
}

#price-complet .box .digit:after {
	position: absolute;
	top: -21px;
	left: -21px;
	content: "";
	width: 140px;
	height: 140px;
	border: 1px solid #000;
	border-radius: 50%;
	z-index: 1;
	
}
#price-complet .box .digit:after {
	animation-name: dashed;	
	animation-iteration-count: infinite;
	animation-duration: 15s;	
	animation-timing-function: linear;
	transform-origin: 50%;
	transition: 3s;
	border: 1px dashed #000;
}


#price-complet .box:nth-child(2) h4 {
	margin: 0 0 5px;
}
#price-complet .box:nth-child(2) p {
	margin-bottom: 59px;
}

#price-complet .box .digit:nth-child(1) .vertical-line,
#price-complet .box .digit:nth-child(3) .vertical-line {
	position: absolute;
	bottom: -55px;
	left: 50%;
	margin-right: -50%;
	transform: translateX(-50%);
	height: 29px;
	width: 1px;
	background: #000;
}
#price-complet .box .digit:nth-child(3) .vertical-line {
	position: absolute;
	top: -60px;
	left: 50%;
	margin-right: -50%;
	transform: translateX(-50%);
	height: 29px;
	width: 1px;
	background: #000;
}
#price-complet .box:nth-child(1) .digit:before {
	position: absolute;
	top: 130px;
	left: 130px;
	content: "";
	background: #000;
	width: 147px;
	height: 1px;
	transform: rotate(27deg);
}
#price-complet .box:nth-child(3) .digit:before {
	position: absolute;
	top: 130px;
	right: 130px;
	content: "";
	background: #000;
	width: 147px;
	height: 1px;
	transform: rotate(-27deg);
}
#price-complet .button {
	display: block;
	max-width: 248px;
	margin: 50px auto;
	padding: 16px 0;
}

/* Price Complet END */

/* Animate counts START */

#animation-counts .count__flex .box {
	display: flex;
	align-items: center;
	max-width: 367px;
}
#animation-counts .count__flex .box .count {
	color: #E31E24;
	font-size: 70px;
	font-weight: 700;
	margin-right: 15px;
}
#animation-counts .count__flex .box p {
	text-align: center;
}
#animation-counts .count__flex .box:nth-child(3) p {
	padding-left: 60px;
}
#animation-counts .count__flex .box:nth-child(3) .count {
	position: relative;
}
#animation-counts .count__flex .box:nth-child(3) .count:after {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: -60px;
	content: "%";
}
/* Animate counts END */

/* Program START */

#program {
	background: url(/images/backgrounds/courses-bg.jpg) no-repeat;
	background-size: cover;
	background-position: top center;
}
#program .container:nth-child(1) .box {
	background: rgba(255, 255, 255, 0.7);
	border-radius: 20px;
	padding: 30px 60px;
}
#program .container:nth-child(1) .box ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 50px;
}
#program .container:nth-child(1) .box ul > li {
	display: flex;
	max-width: 500px;
	font-size: 20px;
	line-height: 24px;	
	height: 50px;
	font-weight: 700;
	width: 100%;	
}
#program .container:nth-child(1) .box ul > li span {
	margin-right: 30px;
}
#program .container:nth-child(1) .box ul > li span img {
	width: 30px;
}
#program .container:nth-child(1) .box ul > li:not(:last-child) {
	margin-bottom: 40px;
}
#program .container:nth-child(2) .box {
	width: 50%;
}
#program .container:nth-child(2) h2 {
	text-align: left;
	margin: 100px 0 43px;
}
#program .container:nth-child(2) .left .image {
	position: relative;
	z-index: 2;
}
#program .container:nth-child(2) .left .image:after {
	position: absolute;
	border: 2px solid #F0801A;
	content: "";
	border-radius: 20px;
	top: 84px;
	left: -60px;
	width: 612px;
	height: 420px;
	z-index: -1;
}
#program .container:nth-child(2) .left .image img {
	border-radius: 20px;
	max-width: 612px;
	width: 100%;
}

#program .container:nth-child(2) .right .employee .image {
	position: relative;
	border-radius: 50%;
	width: 120px;
	height: 120px;
	z-index: 3;
	margin: 0 auto;
}
#program .container:nth-child(2) .right h4 {
	text-align: center;
	margin: 40px 0 15px;
}
#program .container:nth-child(2) .right .button {
	display: block;
	margin: 0 auto 50px;
	padding: 10px 0;
	max-width: 150px;
}
#program .container:nth-child(2) .right {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;	
}
#program .container:nth-child(2) .right .employee {
	width: 250px;
}
#program .container:nth-child(2) .right .employee .image:after {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	content: "";
	height: 150px;
	width: 150px;
	z-index: -1;
	background: rgba(240, 128, 26, 0.2);
	border-radius: 50%;
}
#program .container:nth-child(2) .right .employee .image img {
	border-radius: 50%;
	width: 120px;
}
/* Program END */

/* Learn from the best START */
#learn-best {
	position: relative;
}
#learn-best h2 {
	color: #DC4348;
	margin-bottom: 20px;
}
#learn-best .subheading {
	text-align: center;
	max-width: 620px;
	width: 100%;
	margin: 0 auto;
}
#learn-best .flex__box {
	justify-content: center;
	margin-top: 40px;
}
#learn-best .flex__box .item {
	display: block;
	max-width: 320px;
	width: 100%;
	height: 170px;
	padding: 20px;
	background: #fff;
	border: 1px solid #DC4348;
	border-radius: 20px;
	margin: 0 15px 30px 15px;
}
#learn-best .flex__box .item.animated {
	animation-name: shadowitem;
	animation-iteration-count: 1;	
	animation-timing-function: ease-in-out;
	transition: all 2s ease-in-out;
}

#learn-best .flex__box .item img {
	width: 80px;
	border-radius: 50%;
	float: left;
	margin-right: 30px;
}
#learn-best .flex__box .item h4 {
	text-align: center;
	height: 80px;
	display: table-cell;
	vertical-align: middle;
}
#learn-best .flex__box .item span {
	display: block;
	font-size: 17px;
	font-weight: 400;
	line-height: 20px;
	margin-top: 25px;
}
/* Learn from the best END */

/* Testimonials START */

#testimonials {
	background: url(/images/backgrounds/testimonial-bg.jpg) no-repeat;
	background-position: top center;
	background-size: cover;
}
#testimonials .slick-arrow {
	position: absolute;
	top: -80px;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	border: none;
	padding: 0;
	z-index: 10;
	cursor: pointer;
	transition: all 0.4s ease-in-out;	
}
#testimonials .slick-next {
	right: 0;
	background: url(/images/icons/arrow-next.png) no-repeat;
	background-position: center center;
	background-color: #41979B;
}
#testimonials .slick-prev {
	right: 100px;
	background: url(/images/icons/arrow-prev.png) no-repeat;
	background-position: center center;
	background-color: #41979B;
}
#testimonials .star-cb-group {
  /* remove inline-block whitespace */
  font-size: 0;
  /* flip the order so we can use the + and ~ combinators */
  unicode-bidi: bidi-override;
  direction: rtl;
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
  /* the hidden clearer */
}
#testimonials .date {
	text-align: center;
	color: #41979B;
	margin-bottom: 30px;
}
#testimonials .slider {
	margin-top: 50px;
}
#testimonials .slider .item {
	margin: 0 20px;
}
#testimonials .slider .item p {
	font-size: 20px;
	line-height: 24px;
	text-align: center;
}
#testimonials fieldset {
	border: none;
	padding: 0;
}
#testimonials .star-cb-group * {
  font-size: 30px;
}
#testimonials .star-cb-group > input {
  display: none;
}
#testimonials .star-cb-group > input + label {
  /* only enough room for the star */
  display: inline-block;
  overflow: hidden;
  text-indent: 9999px;
  width: 1em;
  white-space: nowrap;
  cursor: pointer;
}
#testimonials .star-cb-group > input + label:before {
  display: inline-block;
  text-indent: -9999px;
  content: "☆";
  color: #c5c5c5;
}
#testimonials .star-cb-group > input:checked ~ label:before, 
#testimonials .star-cb-group > input + label:hover ~ label:before, 
#testimonials .star-cb-group > input + label:hover:before {
  content: "★";
  color: #41979B;  
}
#testimonials .star-cb-group > .star-cb-clear + label {
  text-indent: -9999px;
  width: .5em;
  margin-left: -.5em;
}
#testimonials .star-cb-group > .star-cb-clear + label:before {
  width: .5em;
}
#testimonials .star-cb-group:hover > input + label:before {
  content: "☆";
  color: #888;
  text-shadow: none;
}
#testimonials .star-cb-group:hover > input + label:hover ~ label:before, 
#testimonials .star-cb-group:hover > input + label:hover:before {
  content: "★";
  color: #41979B;
  text-shadow: 0 0 1px #333;
}
/* Testimonials END */

/* Feedback START */
#feedback {
	position: relative;
}
.feedback__block {
	display: block;
	background: url(/images/backgrounds/feedback-bg.jpg) no-repeat;
	background-position: top center;
	background-size: cover;
	max-width: 790px;
	width: 100%;
	margin: 0 auto;
	padding: 50px 46px;
	border-radius: 20px;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.25);
}
.feedback__block h2 {
	margin-bottom: 20px;
}
.feedback__block .subheading {
	text-align: center;
	max-width: 620px;
	width: 100%;	
	margin: 0 auto;
	margin-bottom: 40px;
}
.feedback__block input {
	display: block;
	height: 50px;
	max-width: 480px;
	width: 100%;
	padding: 0 20px;
	color: rgba(0, 0, 0, 0.4);
	border: 1px solid #000;
	margin: 0 auto;
	margin-bottom: 30px;
	font-size: 17px;
}
.feedback__block input:focus {
	border-color: #41979B;
	outline: none;
}

/* Feedback END */

/* Footer START */
#footer {
	background: #CCD5D5;
	padding: 50px 0;
}
#footer .flex__box {
	position: relative;
	align-items: center;
}
#footer .flex__box ul > li:not(:last-child) {
	margin-bottom: 15px;
}
#footer .flex__box ul > li > a {
	font-size: 20px;
}
.button-up {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	cursor: pointer;
}
/* Footer END */

/* Modal Callback */

  .modal-callback {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0; 
    left: 0;
    background: #0000009e;
    visibility: hidden;
    opacity: 0;
    transition: all 0.25s ease-in-out;
    z-index: 9999;
  }

  .modal-callback.open {
    opacity: 1;
    visibility: visible;
  }

  .modal-callback .modal {
    display: block;   
    position: relative;
    top: 40%;   
    left: 50%;
    width: 380px;
    height: auto;
    margin: 0;
    margin-right: -50%;
    transform: translate(-50%);
    box-shadow: 0 35px 45px 0 rgba(0, 0, 0, 0.46);
    opacity: 0;
    transition: all 0.5s ease-in-out;
    overflow: visible;
  }
  
  .modal-callback .modal .content__modal {
    position: relative;   
    background: #fff;
    border-radius: 20px;
    padding: 58px 50px;
    height: auto;
    z-index: 2;
  }
  .modal-callback.open .modal {
    margin-top: -200px;
    opacity: 1;
    }

  .modal-callback .btn-close {
    position: absolute;     
    font-size: 40px;
    transform: rotate(45deg);
    display: block;
    top: 10px;
    right: 22px;
    color: #5C5C5C;
    z-index: 4;
  }
  
  .modal-callback .content__modal h3 {
    text-align: center;
    color: #212121;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 22px;
    line-height: 18px;
  }
  .modal-callback .send__content {
    position: relative;
    display: none;
    z-index: 3;
  }
  .modal-callback .send__content p {
    font-size: 26px;
    font-weight: 500;
    line-height: 28px;
    text-align: center;
  }
  .modal-callback .send__content.show-send {
    display: block;
  }
  .modal-callback input {
    width: 100%;
    margin-bottom: 20px;
  }
  .button__modalform {
    text-align: right;
  }

/* Checking send */

  .success-checkmark {
    width: 80px;
    height: 115px;
    margin: 0 auto;
    margin-top: 50px;
  }
  .success-checkmark .check-icon {
    width: 80px;
    height: 80px;
    position: relative;
    border-radius: 50%;
    box-sizing: content-box;
    border: 4px solid #4CAF50;
  }
  .success-checkmark .check-icon::before {
    top: 3px;
    left: -2px;
    width: 30px;
    transform-origin: 100% 50%;
    border-radius: 100px 0 0 100px;
  }
  .success-checkmark .check-icon::after {
    top: 0;
    left: 30px;
    width: 60px;
    transform-origin: 0 50%;
    border-radius: 0 100px 100px 0;
    animation: rotate-circle 4.25s ease-in;
  }
  .success-checkmark .check-icon::before, .success-checkmark .check-icon::after {
    content: "";
    height: 100px;
    position: absolute;
    background: #FFFFFF;
    transform: rotate(-45deg);
  }
  .success-checkmark .check-icon .icon-line {
    height: 5px;
    background-color: #39F;
    display: block;
    border-radius: 2px;
    position: absolute;
    z-index: 10;
  }
  .success-checkmark .check-icon .icon-line.line-tip {
    top: 46px;
    left: 14px;
    width: 25px;
    transform: rotate(45deg);
    animation: icon-line-tip 0.75s;
  }
  .success-checkmark .check-icon .icon-line.line-long {
    top: 38px;
    right: 8px;
    width: 47px;
    transform: rotate(-45deg);
    animation: icon-line-long 0.75s;
  }
  .success-checkmark .check-icon .icon-circle {
    top: -4px;
    left: -4px;
    z-index: 10;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    position: absolute;
    box-sizing: content-box;
    border: 4px solid #39F;
  }
  .success-checkmark .check-icon .icon-fix {
    top: 8px;
    width: 5px;
    left: 26px;
    z-index: 1;
    height: 85px;
    position: absolute;
    transform: rotate(-45deg);
    background-color: #FFFFFF;
  }

  @keyframes rotate-circle {
    0% {
      transform: rotate(-45deg);
    }
    5% {
      transform: rotate(-45deg);
    }
    12% {
      transform: rotate(-405deg);
    }
    100% {
      transform: rotate(-405deg);
    }
  }
  @keyframes icon-line-tip {
    0% {
      width: 0;
      left: 1px;
      top: 19px;
    }
    54% {
      width: 0;
      left: 1px;
      top: 19px;
    }
    70% {
      width: 50px;
      left: -8px;
      top: 37px;
    }
    84% {
      width: 17px;
      left: 21px;
      top: 48px;
    }
    100% {
      width: 25px;
      left: 14px;
      top: 45px;
    }
  }
  @keyframes icon-line-long {
    0% {
      width: 0;
      right: 46px;
      top: 54px;
    }
    65% {
      width: 0;
      right: 46px;
      top: 54px;
    }
    84% {
      width: 55px;
      right: 0px;
      top: 35px;
    }
    100% {
      width: 47px;
      right: 8px;
      top: 38px;
    }
  }

  /* END Checking send */

.modal-callback__form input {
	display: block;
	width: 100%;
	height: 50px;
	padding: 0 20px;
	color: rgba(0, 0, 0, 0.4);
	border: 1px solid #c5c5c5;
	border-radius: 8px;
}
.modal-callback__form input:focus {
  border: 1px solid #ea4041;
  outline: none;
}
.modal-callback__form button {
  height: 46px;
  border: none;
  border-bottom: 3px solid #af3330;
  background: linear-gradient(#f89344, #eb4640);
  border-radius: 5px;
  padding: 0 30px;
  font-size: 18px;  
  color: #fff;
  transition: all 0.4s ease-in-out;
  cursor: pointer;
}

/* END Modal Callback */    


/* All Hover Effets START */

a:hover {
	color: #41979B;
}
.header__button:hover {
	background: #F0801A;
	color: #fff;
}
.navigation__menu li > a:hover:after {
	width: 100%;
}
.button.red:hover {
	background: #41979B;
	box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.25);
}
.button.green:hover {
	background: #F0801A;
}
.button.yellow:hover {
	background: #41979B;
}
#testimonials .slick-arrow:hover {
	background-color: #F0801A;;
}
button:hover {
	background: #41979B;
}
.submenu li a:hover {
	color: #41979B;
}

/* All Hover Effets END */

/* Animation Effects START */

@keyframes imgfilter {
	0% {
		filter: grayscale(80%);
	}
	50% {
		filter: hue-rotate(-60deg);
	}
	100% {
		filter: brightness(50%);
	}
}

@keyframes dashed {
	0% {		
		transform: rotate(0deg);
	}
	
	100% {		
		transform: rotate(360deg);
	}	
}

@keyframes shadowitem {
	0% {
		box-shadow: none;
	}
	100% {
	  box-shadow: 0 1px 4px rgba(0, 0, 0, .3), -23px 0 20px -23px rgba(0, 0, 0, .8), 23px 0 20px -23px rgba(0, 0, 0, .8), 0 0 40px rgba(0, 0, 0, .1) inset;
	}
}

/* Animation Effects END */

.burger,
.nav__burger {
	display: none;
}


/* Responsive START */

@media (min-width: 320px) and (max-width: 767px) {

	.calc-left,
	.schet-right,
	.schet-right2,
	.schet-right3 {
	display: none;
}


	/* Burger */
	.responsive__navbar {
		position: relative;
		display: block;
		width: 100%;
		height: 80px;
		

	}
.burger,
.nav__burger {
    display: block;
  }

.nav__burger .header__contacts {
	background: #ffffffa3;
	border-radius: 8px;
	padding: 20px;
	margin: 30px 0;
}
.nav__burger .button {
	display: block;
	margin: 0 auto;
	background: #fff;
	border-color: #fff;
}
.nav__burger .header__contacts ul {
	margin: 0;
}  
.burger {
	position: fixed;
	top: 4px;
	right: 10px;
	display: block;  
  	width: 50px;
  	height: 50px;
  	z-index: 9999;
}

.burger span {
  position: relative;
  margin-top: 9px;
  margin-bottom: 9px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -15px;
  margin-top: -1.5px;
  z-index: 99;
}
.burger span, .burger span::before, .burger span::after {
  display: block;
  width: 30px;
  height: 3px;
  background-color: #08475e;
  outline: 1px solid transparent;
  -webkit-transition-property: background-color, -webkit-transform;
  -moz-transition-property: background-color, -moz-transform;
  -o-transition-property: background-color, -o-transform;
  transition-property: background-color, transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.burger span::before, .burger span::after {
  position: absolute;
  content: "";
}
.burger span::before {
  top: -9px;
}
.burger span::after {
  top: 9px;
}
.burger.clicked span {
  background-color: transparent;
}
.burger.clicked span::before {
  -webkit-transform: translateY(9px) rotate(45deg);
  -moz-transform: translateY(9px) rotate(45deg);
  -ms-transform: translateY(9px) rotate(45deg);
  -o-transform: translateY(9px) rotate(45deg);
  transform: translateY(9px) rotate(45deg);
}
.burger.clicked span::after {
  -webkit-transform: translateY(-9px) rotate(-45deg);
  -moz-transform: translateY(-9px) rotate(-45deg);
  -ms-transform: translateY(-9px) rotate(-45deg);
  -o-transform: translateY(-9px) rotate(-45deg);
  transform: translateY(-9px) rotate(-45deg);
}
.burger.clicked span:before, .burger.clicked span:after {
  background-color: #ffffff;
}
.burger:hover {
  cursor: pointer;
}

/*  NAV
========================================== */
.nav__burger {
  background: #41979BE0;
  position: fixed;
  z-index: 97;
  top: 0;
  right: 0;
  height: 100%;
  max-width: 100%;
  width: 90%;
  padding: 40px 20px 40px 20px;
  overflow-y: auto;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.nav__burger.show {
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
}
.nav__burger ul.main {
	display: block !important;
}
.nav__burger.show ul.main li {
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
  opacity: 1;
}
.nav__burger.show ul.main li:nth-child(1) {
  transition-delay: 0.15s;
}
.nav__burger.show ul.main li:nth-child(2) {
  transition-delay: 0.3s;
}
.nav__burger.show ul.main li:nth-child(3) {
  transition-delay: 0.45s;
}
.nav__burger.show ul.main li:nth-child(4) {
  transition-delay: 0.6s;
}
.nav__burger.show ul.main li:nth-child(5) {
  transition-delay: 0.75s;
}
.nav__burger.show ul.main li:nth-child(6) {
  transition-delay: 0.9s;
}
.nav__burger.show ul.main li:nth-child(7) {
  transition-delay: 1.05s;
}
.nav__burger.show ul.main li:nth-child(8) {
  transition-delay: 1.2s;
}
.nav__burger.show ul.main li:nth-child(9) {
  transition-delay: 1.35s;
}
.nav__burger.show .about, .nav__burger.show .social, .nav__burger.show ul.sub {
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
  opacity: 1;
  transition-delay: .85s;
}

.nav__burger ul.main {
  list-style-type: none;
  padding: 0 20px;
  margin: 50px 0 0;
}
.nav__burger ul.main li {
  -webkit-transform: translateX(40px);
  -moz-transform: translateX(40px);
  -ms-transform: translateX(40px);
  -o-transform: translateX(40px);
  transform: translateX(40px);
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.nav__burger ul.main li:last-of-type {
  margin-bottom: 0px;
}
.nav__burger ul.main li a {
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 18px;
  display: inline-block;
  letter-spacing: 5px;
  font-weight: 600;
  padding: 10px 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.nav__burger ul.main li a span {
  color: #b7ac7f;
}
.nav__burger ul.main li a:hover {
  color: #f26522;
}

.nav__burger ul.sub {
  list-style-type: none;
  margin-top: 40px;
  -webkit-transform: translateY(30px);
  -moz-transform: translateY(30px);
  -ms-transform: translateY(30px);
  -o-transform: translateY(30px);
  transform: translateY(30px);
  opacity: 0;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.nav__burger ul.sub li {
  margin-bottom: 10px;
}
.nav__burger ul.sub li:last-of-type {
  margin-bottom: 0px;
}
.nav__burger ul.sub li a {
  color: #ffffff;
  font-family: "Raleway", sans-serif;
  letter-spacing: 1px;
  font-size: 0.9rem;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.nav__burger ul.sub li a:hover {
  color: #b7ac7f;
}
.nav__burger .main li .fa-angle-right {
	position: relative;
	top: 2px;
	margin-left: 25px;
	color: #fff;
	font-size: 30px;
}
.nav__burger .dropdown {
	display: none;
}
.nav__burger .dropdown li {
	position: relative;
}
.nav__burger li span {
	position: absolute;
	top: 5px;
	right: 0;
	width: 30px;
	height: 30px;
	background: #fff url(/images/icons/arrow-next.png) no-repeat;
	background-position: center center;
	cursor: pointer;
	transform: rotate(90deg);
}
.nav__burger .open-dropdown {
	display: block;
}
.nav__burger .dropdown li > a {
	font-size: 14px !important;
	padding-left: 20px !important;
}
/*  OVERLAY
========================================== */
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #b7ac7f;
  opacity: 0;
  visibility: hidden;
}
.overlay.show {
  opacity: 0.8;
  visibility: visible;
}	

/* END */

	.container {
		display: block;
		max-width: 720px;
		box-sizing: border-box;
	}

	h2 {
		font-size: 25px;
		line-height: 29px;
	}
	#header {
		height: 50px;
		background: #fff;
	}

	#header .flex__box {
		height: 50px;
	}
	.sticky#header {
		height: 50px;
	}
	#header .flex__box .box:nth-child(2),
	#header .flex__box .box:nth-child(3),
	#header .flex__box .box:nth-child(4) {
		display: none;
	} 
	.logo img {
		width: 200px;
	}

	#offer {
		background-position: top 0px center;
	}
	#offer .box:nth-child(1) {
		padding-top: 30px;
	}
	#offer .box {
		width: 100%;
	}
	#offer .box:nth-child(2) .image img {
		width: 100%;
		margin: 0 auto;
	}
	#offer h1 {
		font-size: 30px;
		line-height: 34px;
	}
	#offer .button {
		margin: 0 auto;
	}
	#lesson .column .box {
		margin: 0 auto 30px; 
	}

	#lesson-now {
		padding: 0;
	}
	#lesson-now .column .box:nth-child(2) h2,
	#lesson-now .column .box:nth-child(2) span,
	#lesson-now .column .box:nth-child(2) p {
		text-align: center;
	}
	#lesson-now .column .box:nth-child(2) .button {
		margin: 30px auto 0;
	}
	#lesson-now .column .box {
		width: 100%;		
	}
	#lesson-now .column .box .image img {
		width: 100%;
	}
	#lesson-now .column .box .image:before {
		display: none;
	}

	#price-complet .button {
		margin: 50px auto 0;
	}
	#price-complet .box {
		margin-bottom: 30px;
	}
	#price-complet .box:nth-child(1) .digit:before,
	#price-complet .box:nth-child(3) .digit:before {
		content: none;
	}
	#price-complet .box:nth-child(2) {
		padding: 40px 20px;
	}

	#animation-counts {
		position: relative;
		padding: 0;
	}
	#animation-counts .count__flex .box p {
		text-align: right;
	}

	#program {
		background: #f5f5f5;
	}
	#program .container:nth-child(1) .box {
		padding: 20px 20px 50px;
		width: auto;
	}
	#program .container .box,
	#program .container:nth-child(2) .box {
		width: 100%;
	}
	#program .container:nth-child(2) .right {
		margin-top: 50px;
	}
	#program .container:nth-child(2) .left .image:after {
		content: none;
	}
	#program .container:nth-child(2) h2 {
		margin: 50px 0 43px;
	}

	#testimonials .slick-arrow {
		top: inherit;
		bottom: -50px;
	}

	.feedback__block {
		max-width: 100%;
		width: auto;
		padding: 50px 20px;
	}
	.feedback__block input {
		width: auto;
	}
	.button-up {
		left: inherit;
		margin-right: 0;
		right: 0;
		transform: translate(-50%);
	}
	.modal-callback .modal {
		width: 90%;
	}
	.modal-callback .modal .content__modal {
		padding: 58px 20px;
	}


} /* END 767px */

/* Responsive END */